/* start nav-justified CSS */

body {
  padding-top: 20px;
}

.footer {
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: 40px;
  border-top: 1px solid #eee;
}

/* Main marketing message and sign up button 
.jumbotron {
  text-align: center;
  background-color: transparent;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}

*/


/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
}
.nav-justified > li > a {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 0;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  background-color: #0066cc; /* Old browsers */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#0066cc), to(#0066cc));
  background-image: -webkit-linear-gradient(top, #0066cc 0%, #0066cc 100%);
  background-image:      -o-linear-gradient(top, #0066cc 0%, #0066cc 100%);
  background-image:         linear-gradient(to bottom, #0066cc 0%,#0066cc 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0066cc', endColorstr='#0066cc',GradientType=0 ); /* IE6-9 */
  background-repeat: repeat-x; /* Repeat the gradient */
  border-bottom:none; /*1px solid #d5d5d5;*/
}
.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #004da5;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
          box-shadow: inset 0 3px 7px rgba(0,0,0,.15);
}
.nav-justified > li:first-child > a {
  border-radius: 5px 5px 0 0;
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
  border-radius: 0 0 5px 5px;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
    border-right: 1px solid #004da5;
    border-left: 1px solid #0571dd;
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
    border-radius: 5px 0 0 5px;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
    border-radius: 0 5px 5px 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
}

/* end of nav-justified CSS */

h1
{
	color:#0066cc;
	font-size:3.2em;
	font-weight:lighter; !important

}

h2
	{
	color:#cc3333;
	}

h3
	{
	color:#333333;
	display: inline;
	}

.nav li
	{
	background-color:#f4f4f4;
	}

/*.logo 
	{
	padding-bottom:12px;
	}
	
	*/

.nest
	{
	margin:8px;
	}

.grey
		{
		background-color:#f6f6f6;
		}
		
.btn-primary
	{
	margin:0px 0px 10px 0px;
	}

img
	{
		width:100%;
	}
	
img.logo
	{
		width:221px; !important
		height:107px; !important
	}
	
	

img.masthead
	{
	display: block;
    margin-left: auto;
    margin-right: auto;
	max-width:600px; 
	}
	
p.lead 
	{
    text-align: center;
	color:#949497;
	}

hr
	{
		color:#0066CC;
		border-color:#0066cc;
		width:95%;
	}		
		
span {
  	font-size: 1em;
	
	}

.lrg {
  	font-size: 140%;
	}

a
	{
	color:#035fea;
	}
	
.row
	{
	padding-left:5px;
	padding-right:5px;		
	}

.nested
	{
	float: right;
	padding-left:10px;
	padding-right:10px;
	}	
	
	

